    * {
        margin: 0;
        padding: 0;
    }
    
    body {
        width: 100%;

        background: #FBFBFD !important;
    }
    
    a,
    li {
        list-style: none;
    }




    .anniuhong{
        margin-top: 4px;
        margin-left: 10px;
        width: 132px;
        height: 38px;
        text-align: center;
        line-height: 38px;
        background: #D20707;
        opacity: 1;
        border-radius: 2px;
        color: #ffffff;
        cursor:pointer;
        border: none
    }
    .heade_H {
        width: 200px;
        height: 20px;
        display: flex;
        position: absolute;
        top: 42px;
        right: -330px;
    }
    
    .heade_H img {
        width: 16px;
        height: 16px;
        margin-top: 3px;
    }
    
    .H_p {
        width: 96px;
        height: 21px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 21px;
        color: #1492E6;
        opacity: 1;
        margin-left: 5px;
    }
    
    .head {
        z-index: 99;
        width: 100%;
        height: 90px;
        background-color: #ffffff;
        position: relative;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        transition: all 1s;
    }
    
    .head-nav {
        padding-top: 18px;
        display: flex;
        width: 1200px;
        margin: 0 auto;
        position: relative;
    }
    
    .uls_box {
        width: 500px;
    
        position: absolute;
        left: 43%;
        top: 61%;
        display: flex;
    }
    
    .ul_box .lis {
        margin-left: 20px !important;
        width: 110px !important;
        font-size: 16px;
        height: 10px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400 !important;
        opacity: 1;
        color: #333333 !important;
    }
    
    .text {
        margin-left: 20px;
    }
    
    .lis img {
        margin-top: -3px;
    }
    
    .admin {
        position: absolute;
        right: -2%;
        top: 51%;
        width: 130px;
        height: 36px;
        display: flex;
        justify-content: space-between;
    }
    
    .admin .img {
	
        width: 36px;
        height: 36px;
    }
    
    .nambol {
	float:left;
        width: 83px;
        height: 21px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 34px;
        color: #D10100;
        opacity: 1;
    }
    
    .title {
        margin-top: 30px;
        width: 1200px;
        height: 46px;
        background: #FFFFFF;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
        border-left: 2px solid #D10100;
        border-radius: 0px;
    }
    
    .p-text {
        width: 890px;
        height: 20px;
        font-size: 15px;
        font-family: Microsoft YaHei !important;
        font-weight: 400;
        line-height: 41px;
        margin-left: 20px;
        color: #333333 !important;
        opacity: 1;
        position: relative;
    }
    
    .p-span {
        color: #D10100;
    }
    
    .p_item {
        position: absolute;
        top: 1%;
        right: -11%;
        display: flex;
        width: 200px;
        height: 100px;
    }
    
    .p_item img {
        width: 20px;
        height: 20px;
    }
    
    .p_item .T {
        margin-left: 10px;
        width: 79px;
        height: 20px;
        font-size: 15px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        line-height: 20px;
        color: #D10100;
        opacity: 1;
    }
    
    .row_item {
        margin-top: 65px;
        width: 40px;
        height: 40px;
        background: #D10100;
        border-radius: 50%;
        opacity: 1;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .row_p {
        margin-top: 71px;
        width: 72px;
        height: 24px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        line-height: 24px;
        margin-left: 10px;
        color: #333333;
        opacity: 1;
    }
    
    .row_pa {
        margin-top: 71px;
        width: 150px;
        height: 24px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        line-height: 24px;
        margin-left: 10px;
        color: #333333;
        opacity: 1;
    }
    
    .block_row {
        display: flex;
        width: 400px;
        height: 50px;
        margin-top: 50px;
    }
    
    .row_ps {
        margin-top: 75px;
        margin-left: 15px;
        width: 80px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 16px;
        color: #D10100;
        opacity: 1;
    }
    
    .row_ps img {
        margin-top: -2px;
    }
    
    .rightz-text {
        display: flex;
        width: 229px;
        height: 38px;
        background: #D10100;
        opacity: 1;
        border-radius: 0px;
        color: #ffffff;
    }
    
    .rightz-text img {
        margin-left: 20px;
        width: 17px;
        height: 18px;
        margin-top: 10px;
    }
    
    .imgs {
        float: left;
        width: 275px;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 275px;
        height: 380px;
        background-image: url(../images/K.png);
    }
    
    .imgs .ps {
        position: absolute;
        top: 61%;
        left: 38%;
        width: 88px;
        height: 24px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #333333;
        opacity: 0.2;
    }
    
    @media screen and (min-width:600px) and (max-width:1800px) {
        .right_box {
            transition: all 0.6s;
            margin-right: 225px;
        }
    }
	
	    @media screen and (min-width:600px) and (max-width:1400px) {
        .right_box {
            display:none;
        }
    }
    
    @media screen and (min-width:600px) and (max-width:1800px) {
        .head-nav {
            transition: all 0.6s;
            padding-top: 18px;
            display: flex;
            width: 1200px;
            margin: 0 auto;
            position: relative;
        }
    }
    
    @media screen and (min-width:600px) and (max-width:1800px) {
        .head-nav .navImg {
            margin-left: -114px;
        }
    }
    
    @media screen and (min-width:600px) and (max-width:1800px) {
        .text {
            margin-right: -10px;
        }
    }
    
    @media screen and (min-width:600px) and (max-width:1800px) {
        .uls_box {
            transition: all 0.6s;
            width: 395px;
          
            position: absolute;
            left: 35%;
            top: 61%;
            display: flex;
        }
    }
    
    @media screen and (min-width:600px) and (max-width:1800px) {
        .admin {
            transition: all 0.6s;
            position: absolute;
            right: 3%;
            top: 51%;
            width: 133px;
            height: 36px;
            display: flex;
            justify-content: space-between;
        }
    }
    
    @media screen and (min-width:900px) and (max-width:1800px) {
        .heade_H {
            width: 283px;
            height: 20px;
            display: flex;
            position: absolute;
            top: 42px;
            right: -359px;
        }
    }
    
    .right_box {
        width: 229px;
        height: 466px;
        background: #FFFFFF;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.06);
        opacity: 1;
        position: absolute;
        right: -24%;
        border-radius: 0px;
    }
    
    .text_span {
        margin-left: 10px;
        margin-top: 10px;
    }
    
    .right_ul {
        width: 200px;
        height: 300px;
        margin: 0 auto;
    }
    
    .right_ul li {
        text-align: center;
        line-height: 38px;
        color: #D10100;
        margin-top: 20px;
        border: 1px solid #D10100;
        width: 195px;
        height: 38px;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
        opacity: 1;
        border-radius: 2px;
    }
    
    .ul_item {
        margin-top: 100px;
        width: 1200px;
        height: 126px;
        display: flex;
        justify-content: space-between;
    }
    
    .ul_item li {
        width: 232px;
        height: 120px;
        background: #FFFFFF;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
        opacity: 1;
        border-radius: 0px;
    }
    
    .li_p {
        width: 232px;
        height: 40px;
        font-family: Microsoft YaHei;
        background: #F8F8F8;
        text-align: center;
        line-height: 40px;
        opacity: 1;
        border-radius: 0px;
    }
    
    .li_p1 {
        margin-top: 14px;
        text-align: center;
        line-height: 17px;
        width: 228px;
        height: 17px;
        font-size: 13px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #333333;
        opacity: 1;
    }
    
    .ul_items {
        margin-top: 100px;
        width: 1200px;
        height: 214px;
        display: flex;
        justify-content: space-between;

        opacity: 1;
    }
    
    .ul_items li {
        width: 500px;
        height: 214px;
        background: #FFFFFF;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
        opacity: 1;
        border-radius: 6px;
    }
    
    .li_item {
        width: 500px;
        height: 93px;
        background: #F8F8F8;
        opacity: 1;
        border-radius: 6px;
    }
    
    .items-p {
        width: 500px;
        line-height: 88px;
        text-align: center;
        height: 21px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #333333;
        opacity: 1;
    }
    
    .items-ps {
        width: 500px;
        text-align: center;
        height: 19px;
        line-height: 98px;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #666666;
        opacity: 1;
    }
    
    .items-pss {
        text-align: center;
        width: 500px;
        height: 39px;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 59px;
        color: #666666;
        opacity: 1;
    }
    
    .items-psss {
        text-align: center;
        width: 500px;
        height: 28px;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        line-height: 37px;
        color: #666666;
        opacity: 1;
    }
    
    .items-pssss {
        text-align: center;
        width: 500px;
        height: 19px;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        line-height: 19px;
        color: #666666;
        opacity: 1;
    }
    /* 模态框 */
    
    .model-block {
        position: absolute;
        top: 0px;
        z-index: 99;
        /* display: flex;
        justify-content: center;
        align-items: center; */
        width: 100%;
        height: 1406px;
        background-color: rgba(0, 0, 0, 0.4);
    }
    
    .model {
        position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -410px;
        margin-left: -395px;
        width: 798.5px;
        height: 500px;
        opacity: 1;
        border-radius: 0px;
        overflow: hidden;
        background-color: #ffffff !important;
    }
    
    .model_text {
        width: 800px;
        height: 62px;
        border-bottom: 1px solid #70707070;
    }
    
    .p_text {
        position: relative;
        width: 174px;
        margin: 0 auto;
        height: 24px;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 58px;
        color: #333333;
        opacity: 1;
    }
    
    .x {
        position: absolute;
        top: 2.5%;
        right: 4%;
        width: 18px;
        height: 31px;
        background-image: url(../images/x.png);
    }
    
    .model_box {
        margin-top: 38px;
        overflow: scroll;
        width: 800px;
        height: 456px;
        border-bottom: 1px solid #70707070;
    }
    
    .box_item {
        position: relative;
        width: 800px;
        height: 109px;
        display: flex;
        border-bottom: 1px solid #70707070;
    }
    

    
    .p-box {
        margin-top: 33px;
        margin-left: 20px;
        width: 504px;
        height: 57px;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #333333;
        opacity: 1;
    }
    
    .text_box {
        position: absolute;
        right: 6%;
        top: 31%;
        text-align: center;
        line-height: 40px;
        color: #ffffff;
        width: 110px;
        height: 40px;
        background: #D10100;
        opacity: 1;
        border-radius: 2px;
    }
    
    #demoText {
        width: 100px;
        height: 20px;
    }
    
    .i {
        margin-top: -10px;
        width: 1200px;
        height: 46px;
        background: #FFFFFF;
        box-shadow: none;
        border-left: none;
        border-radius: 0px;
    }
    /* 添加展位模态框 */
    
    .motai {
        position:fixed;
        top: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100;
        width: 100%;
        height: 1420px;
        background-color: rgba(0, 0, 0, 0.4);
    }
    
    .motai_form {
        position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -542px;
        margin-left: -395px;
        width: 800px;
        height: 570px;
        background-color: #F8F8F8;
    }
    
    .textHader {
        margin: 0 auto;
        width: 90px;
        height: 60px;
        line-height: 65px;
        color: #000000;
        opacity: 1;
    }
    
    .spans {
        color: #D10100;
    }
    
    .layui-input,
    .layui-textarea {
        display: block;
        width: 80%;
        padding-left: 10px;
    }
    
    .layui-input-block {
        position: relative;
    }
    
    .input_p {
        position: absolute;
        top: 37px;
        left: 60px;
        width: 550px;
        height: 35px;
        background: #FFFFFF;
        border: 1px solid #e7e7e7e7;
        opacity: 1;
        border-radius: 0px;
    }
    
    .input_p span {
        display: block;
        margin-left: 10px;
        margin-top: 6px;
        font-family: Microsoft YaHei;
        font-size: 14px;
    }
    
    
    .layui-form-label {
        float: left;
        display: block;
        padding: 16px 15px;
        width: 140px;
        font-weight: 400;
        line-height: 20px;
        text-align: right;
    }
    
    .spanNamber {
        line-height: 40px;
        margin-left: 8px;
        width: 12px;
        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #D10100;
        opacity: 1;
    }
    
    .Namber {
        line-height: 20px;
        font-family: Microsoft YaHei;
        color: #333333;
        font-weight: 400;
        font-size: 16px;
    }
    
    .put::-webkit-input-placeholder {
        color: black;
    }
    
    .label {
        margin-top: 20px;
    }
    
    .butss {
        margin-left: 493px;
        margin-top: 40px;
        width: 100px;
        line-height: 40px;
        text-align: center;
        height: 37px;
        border: 1px solid #707070;
        opacity: 1;
        border-radius: 4px;
        background-color: #ffffff;
    }
    
    .layui-btn {
        margin-left: 616px;
        margin-top: -58px;
        width: 100px;
        height: 40px;
        background: #D10100;
        opacity: 1;
        border-radius: 4px;
    }
    
    .ul-add {
        margin-top: 100px;
width: 1100px; float:left;
  
    }
    
    .imgs_li {

        margin-right: 20px;
        width: 275px;
        height: 380px;
        background: #FFFFFF;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
        opacity: 1;
        border-radius: 6px;
    }
    
    .imgs_li .li_item {
        margin-top: 20px !important;
        margin: 0 auto;
        width: 74px;
        height: 74px;
        background-color: rgb(26 122 205 / 20%);
        border-radius: 50%;
        /* opacity: 0.15; */
    }
    
    .li-p {
        width: 48px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 58px;
        margin: 0 auto;
        color: #2680EB;
        opacity: 1;
    }
    
    .li-ps {
        margin-left: 20px;
        width: 48px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 63px;
        color: #2680EB;
        opacity: 1;
    }
    
    .item_text {
        margin: 0 auto;
        width:150px;
        height: 21px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 44px;
        color: #333333;
        opacity: 1;
    }
    
    .itemText {
        margin: 0 auto;
        width: 80%;
        text-align: center;
        height: 21px;
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 44px;
        color: #333333;
        opacity: 1;
    }
    
    .Item {
        margin-top: 25px;
        margin-left: 28px;
        float: left;
        width: 50px;
        height: 50px;
    }
    
    .Item-s {
        margin-top: 25px;
        margin-left: 35px;
        float: left;
        width: 60px;
        height: 50px;
    }
    
    .Item .imgCenter {
        margin-left: 16px;
    }
    
    .Item p {
        width: 51px;
        height: 15px;
        font-size: 11px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 30px;
        color: #999999;
        opacity: 1;
    }
    
    .Item-s p {
        width: 51px;
        height: 15px;
        font-size: 11px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 30px;
        color: #999999;
        opacity: 1;
    }
    
    .imgLeft {
        margin-left: 20px;
    }
    
    .liText {
        margin-top: 90px !important;
        margin: 0 auto;
        width: 117px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 0px;
        color: #999999;
        opacity: 1;
    }
    
    .liBlock {
        float: left;
        margin-top: 25px;
        margin-left: 44px;
        width: 50px;
        height: 50px;
        color: #FFBB00;
    }
    
    .liBlock_a {
        float: left;
        margin-top: 25px;
        margin-left: 25px;
        width: 50px;
        height: 50px;
        color: #86E0BE;
    }
    
    .liBlock_b {
        float: left;
        margin-top: 25px;
        margin-left: 25px;
        width: 50px;
        height: 50px;
        color: #D10100;
    }
    
    .Block_namber {
        width: 12px;
        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        margin: 0 auto;
        color: #FFBB00;
        opacity: 1;
    }
    
    .BlockNamber {
        width: 12px;
        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        margin: 0 auto;
        color: #86E0BE;
        opacity: 1;
    }
    
    .BlockNamber {
        width: 12px;
        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        margin: 0 auto;
        opacity: 1;
    }
    
    .Blockuls {
        width: 12px;
        height: 26px;
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        margin: 0 auto;
        opacity: 1;
    }
    
    .Blocklog {
        width: 36px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 21px;
        opacity: 1;
        margin-left: 5px;
    }
    
    .Block_text {
        width: 36px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 21px;
        color: #FFBB00;
        opacity: 1;
        margin-left: 5px;
    }
    
    .BlockText {
        width: 36px;
        height: 16px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 21px;
        opacity: 1;
        margin-left: 5px;
    }
    
    .li_box {
        margin-top: 100px;
        margin-left: 20px;
        display: flex;
        width: 220px;
        height: 60px;
    }
    
    .lips {
        margin-left: 25px;
        width: 80px;
        height: 14px;
        font-size: 10px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 0px;
        color: #333333;
        opacity: 1;
    }
    
    .lipss {
        margin-left: 25px;
        width: 80px;
        height: 14px;
        font-size: 10px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        line-height: 0px;
        color: #333333;
        opacity: 1;
    }